<?php

declare(strict_types=1);

namespace App\Framework\Debug;

/**
 * Enum für verschiedene Debug-Eintragstypen.
 */
enum EntryType
{
    case STANDARD;
    case ARRAY;
    case OBJECT;
    case LOG;
    case TRACE;
}
